<?php
$classes = apply_filters(
	'magazinex_main_header_classes',
	array(
		'mzx-primary-header',
	)
);
?>
<div class="<?php echo esc_attr( implode( ' ', array_unique( $classes ) ) ); ?>">
	<?php
	$layout = get_theme_mod( 'magazinex_main_header_layout', 'layout-1' );

	if ( 'layout-1' === $layout ) {
		magazinex_main_header_layout_1();
	} elseif ( 'layout-2' === $layout ) {
		magazinex_main_header_layout_2();
	}
	?>
</div> <!-- /.mzx-header-1 -->
